Skip to main content
POST
/
v1
/
folders
cURL
curl --request POST \
  --url https://cloud.nrai.io/api/v1/folders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "displayName": "<string>",
  "projectId": "<string>"
}
'
import requests

url = "https://cloud.nrai.io/api/v1/folders"

payload = {
    "displayName": "<string>",
    "projectId": "<string>"
}
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
  body: JSON.stringify({displayName: '<string>', projectId: '<string>'})
};

fetch('https://cloud.nrai.io/api/v1/folders', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Use your api key generated from the admin console

Body

application/json
displayName
string
required
projectId
string
required

Response

200

Default Response